.version.find_us /* version checker */
{
	color: #0000E6;
	background-color: #2933D4;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1153px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 60px;
	margin-left: auto;
	margin-right: auto;
}

#u101-3
{
	z-index: 17;
	width: 1px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 835px;
	left: -5px;
}

#pu370
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 20px;
}

#u370
{
	z-index: 48;
	width: 98px;
	margin-left: 5px;
}

#u98-5
{
	z-index: 2;
	width: 97px;
	min-height: 39px;
	margin-left: 6px;
	margin-top: 28px;
}

#u99-5
{
	z-index: 7;
	width: 97px;
	min-height: 39px;
	margin-top: 26px;
}

#u100-5
{
	z-index: 12;
	width: 97px;
	min-height: 39px;
	margin-top: 31px;
}

#u282-11
{
	z-index: 37;
	width: 95px;
	min-height: 56px;
	margin-left: 2px;
	margin-top: 24px;
}

#u637-6
{
	z-index: 61;
	width: 95px;
	min-height: 49px;
	margin-left: 2px;
	margin-top: 23px;
}

#u462-5
{
	z-index: 56;
	width: 97px;
	min-height: 32px;
	margin-top: 24px;
}

#pu104-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 159px;
}

#u104-4
{
	z-index: 20;
	margin-left: 177px;
}

#pu273-3
{
	width: 0.01px;
	margin-top: 22px;
}

#u273-3
{
	z-index: 34;
	width: 19px;
	min-height: 194px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 966px;
}

#u479
{
	z-index: 67;
	width: 600px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u512
{
	z-index: 74;
	width: 430px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 652px;
}

#u485-5
{
	z-index: 69;
	width: 306px;
	min-height: 40px;
	background-color: transparent;
	text-align: center;
	color: #8ADBFF;
	margin-left: 126px;
	margin-top: 8px;
	position: relative;
}

#u485-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u485
{
	font-size: 18px;
	line-height: 22px;
}

#u485-2
{
	color: #8ADBFF;
	line-height: 17px;
}

#u108-10
{
	z-index: 24;
	margin-right: -10000px;
	margin-top: 1037px;
	left: 137px;
}

#u382-6
{
	z-index: 50;
	margin-right: -10000px;
	margin-top: 1066px;
	left: 765px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-bottom: 46px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1036px;
}

